<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">32.8403</MDI>
      <MDI key="STATISTICS_MEAN">12.5687</MDI>
      <MDI key="STATISTICS_MINIMUM">-4.9206</MDI>
      <MDI key="STATISTICS_NNULL">9698589</MDI>
      <MDI key="STATISTICS_STDDEV">5.8115</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
